html {
    font-size: 18px;
}

/* === Modals === */
.modal-overlay,
.preloader-indicator-overlay,
.popup-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 10600;
  visibility: hidden;
  opacity: 0;
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
}
.modal-overlay.modal-overlay-visible,
.preloader-indicator-overlay.modal-overlay-visible,
.popup-overlay.modal-overlay-visible {
  visibility: visible;
  opacity: 1;
}
.popup-overlay {
  z-index: 10200;
}
.modal {
  width: 13.5rem;
  position: absolute;
  z-index: 11000;
  left: 50%;
  margin-left: -6.75rem;
  margin-top: 0;
  top: 50%;
  text-align: center;
  border-radius: 0.35rem;
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0) scale(1.185);
          transform: translate3d(0, 0, 0) scale(1.185);
  -webkit-transition-property: -webkit-transform, opacity;
          transition-property: transform, opacity;
  color: #3d4145;
  display: none;
}
.modal.modal-in {
  opacity: 1;
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
          transform: translate3d(0, 0, 0) scale(1);
}
.modal.modal-out {
  opacity: 0;
  z-index: 10999;
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
  -webkit-transform: translate3d(0, 0, 0) scale(0.815);
          transform: translate3d(0, 0, 0) scale(0.815);
}
.modal-inner {
  padding: 0.75rem;
  border-radius: 0.35rem 0.35rem 0 0;
  position: relative;
  background: #e8e8e8;
}
.modal-inner:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  right: auto;
  top: auto;
  height: 1px;
  width: 100%;
  background-color: #b5b5b5;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
.modal-inner .modal-text {
	font-size: 16px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .modal-inner:after {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
  .modal-inner:after {
    -webkit-transform: scaleY(0.33);
            transform: scaleY(0.33);
  }
}
.modal-title {
  font-weight: 500;
  font-size: 0.9rem;
  text-align: center;
}
.modal-title + .modal-text {
  margin-top: 0.25rem;
}
.modal-buttons {
  height: 2.2rem;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.modal-buttons.modal-buttons-vertical {
  display: block;
  height: auto;
}
.modal-button {
  width: 100%;
  padding: 0 0.25rem;
  height: 2.2rem;
  font-size: 0.85rem;
  line-height: 2.2rem;
  text-align: center;
  color: #0894ec;
  background: #e8e8e8;
  display: block;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -ms-flex: 1;
}
.modal-button:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  left: auto;
  bottom: auto;
  width: 1px;
  height: 100%;
  background-color: #b5b5b5;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .modal-button:after {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
  .modal-button:after {
    -webkit-transform: scaleY(0.33);
            transform: scaleY(0.33);
  }
}
.modal-button:first-child {
  border-radius: 0 0 0 0.35rem;
}
.modal-button:last-child {
  border-radius: 0 0 0.35rem 0;
}
.modal-button:last-child:after {
  display: none;
}
.modal-button:first-child:last-child {
  border-radius: 0 0 0.35rem 0.35rem;
}
.modal-button.modal-button-bold {
  font-weight: 500;
}
html:not(.watch-active-state) .modal-button:active,
.modal-button.active-state {
  background: #d4d4d4;
}
.modal-buttons-vertical .modal-button {
  border-radius: 0;
}
.modal-buttons-vertical .modal-button:after {
  display: none;
}
.modal-buttons-vertical .modal-button:before {
  display: none;
}
.modal-buttons-vertical .modal-button:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  right: auto;
  top: auto;
  height: 1px;
  width: 100%;
  background-color: #b5b5b5;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .modal-buttons-vertical .modal-button:after {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
  .modal-buttons-vertical .modal-button:after {
    -webkit-transform: scaleY(0.33);
            transform: scaleY(0.33);
  }
}
.modal-buttons-vertical .modal-button:last-child {
  border-radius: 0 0 0.35rem 0.35rem;
}
.modal-buttons-vertical .modal-button:last-child:after {
  display: none;
}
.modal-no-buttons .modal-inner {
  border-radius: 0.35rem;
}
.modal-no-buttons .modal-inner:after {
  display: none;
}
.modal-no-buttons .modal-buttons {
  display: none;
}
.actions-modal {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 11000;
  width: 100%;
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.actions-modal.modal-in {
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.actions-modal.modal-out {
  z-index: 10999;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.actions-modal-group {
  margin: 0.4rem;
}
.actions-modal-button,
.actions-modal-label {
  width: 100%;
  text-align: center;
  font-weight: normal;
  margin: 0;
  background: rgba(243, 243, 243, 0.95);
  box-sizing: border-box;
  display: block;
  position: relative;
}
.actions-modal-button:after,
.actions-modal-label:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  right: auto;
  top: auto;
  height: 1px;
  width: 100%;
  background-color: #d2d2d6;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .actions-modal-button:after,
  .actions-modal-label:after {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
  .actions-modal-button:after,
  .actions-modal-label:after {
    -webkit-transform: scaleY(0.33);
            transform: scaleY(0.33);
  }
}
.actions-modal-button a,
.actions-modal-label a {
  text-decoration: none;
  color: inherit;
}
.actions-modal-button b,
.actions-modal-label b {
  font-weight: 500;
}
.actions-modal-button.actions-modal-button-bold,
.actions-modal-label.actions-modal-button-bold {
  font-weight: 500;
}
.actions-modal-button.actions-modal-button-danger,
.actions-modal-label.actions-modal-button-danger {
  color: #f6383a;
}
.actions-modal-button.color-danger,
.actions-modal-label.color-danger {
  color: #f6383a;
}
.actions-modal-button.bg-danger,
.actions-modal-label.bg-danger {
  background: #f6383a;
  color: white;
}
.actions-modal-button.bg-danger:active,
.actions-modal-label.bg-danger:active {
  background: #f00b0d;
}
.actions-modal-button:first-child,
.actions-modal-label:first-child {
  border-radius: 0.2rem 0.2rem 0 0;
}
.actions-modal-button:last-child,
.actions-modal-label:last-child {
  border-radius: 0 0 0.2rem 0.2rem;
}
.actions-modal-button:last-child:after,
.actions-modal-label:last-child:after {
  display: none;
}
.actions-modal-button:first-child:last-child,
.actions-modal-label:first-child:last-child {
  border-radius: 0.2rem;
}
.actions-modal-button.disabled,
.actions-modal-label.disabled {
  opacity: 0.95;
  color: #8e8e93;
}
.actions-modal-button {
  cursor: pointer;
  line-height: 2.15rem;
  font-size: 1rem;
  color: #0894ec;
}
.actions-modal-button:active,
.actions-modal-button.active-state {
  background: #dcdcdc;
}
.actions-modal-label {
  font-size: 1rem;
  line-height: 1.3;
  min-height: 2.2rem;
  padding: 0.4rem 0.5rem;
  color: #5f646e;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
input.modal-text-input {
  box-sizing: border-box;
  height: 1.5rem;
  background: #fff;
  margin: 0;
  margin-top: 0.75rem;
  padding: 0 0.25rem;
  border: 1px solid #a0a0a0;
  border-radius: 0.25rem;
  width: 100%;
  font-size: 0.7rem;
  font-family: inherit;
  display: block;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
input.modal-text-input + input.modal-text-input {
  margin-top: 0.25rem;
}
input.modal-text-input.modal-text-input-double {
  border-radius: 0.25rem 0.25rem 0 0;
}
input.modal-text-input.modal-text-input-double + input.modal-text-input {
  margin-top: 0;
  border-top: 0;
  border-radius: 0 0 0.25rem 0.25rem;
}
.popup,
.login-screen {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10400;
  background: #fff;
  box-sizing: border-box;
  display: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition-property: -webkit-transform;
          transition-property: transform;
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.popup.modal-in,
.login-screen.modal-in,
.popup.modal-out,
.login-screen.modal-out {
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
}
.popup.modal-in,
.login-screen.modal-in {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.popup.modal-out,
.login-screen.modal-out {
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.login-screen.modal-in,
.login-screen.modal-out {
  display: block;
}
html.with-statusbar-overlay .popup {
  height: -webkit-calc(100% - 1rem);
  height: calc(100% - 1rem);
  top: 1rem;
}
html.with-statusbar-overlay .popup-overlay {
  z-index: 9800;
}
@media all and (max-width: 629px), (max-height: 629px) {
  html.with-statusbar-overlay .popup {
    height: -webkit-calc(100% - 1rem);
    height: calc(100% - 1rem);
    top: 1rem;
  }
  html.with-statusbar-overlay .popup-overlay {
    z-index: 9800;
  }
}
html.with-statusbar-overlay .login-screen,
html.with-statusbar-overlay .popup.tablet-fullscreen {
  height: -webkit-calc(100% - 1rem);
  height: calc(100% - 1rem);
  top: 1rem;
}
.modal .preloader {
  width: 1.7rem;
  height: 1.7rem;
}
.preloader-indicator-overlay {
  visibility: visible;
  opacity: 0;
  background: none;
}
.preloader-indicator-modal {
  position: absolute;
  left: 50%;
  top: 50%;
  padding: 0.4rem;
  margin-left: -1.25rem;
  margin-top: -1.25rem;
  background: rgba(0, 0, 0, 0.8);
  z-index: 11000;
  border-radius: 0.25rem;
}
.preloader-indicator-modal .preloader {
  display: block;
  width: 1.7rem;
  height: 1.7rem;
}
.picker-modal {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 13rem;
  z-index: 11500;
  display: none;
  -webkit-transition-property: -webkit-transform;
          transition-property: transform;
  background: #cfd5da;
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.picker-modal.modal-in,
.picker-modal.modal-out {
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
}
.picker-modal.modal-in {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.picker-modal.modal-out {
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.picker-modal .picker-modal-inner {
  height: 100%;
  position: relative;
}
.picker-modal .toolbar {
  position: relative;
  width: 100%;
}
.picker-modal .toolbar:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: auto;
  right: auto;
  height: 1px;
  width: 100%;
  background-color: #999;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 50% 0%;
          transform-origin: 50% 0%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .picker-modal .toolbar:before {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
  .picker-modal .toolbar:before {
    -webkit-transform: scaleY(0.33);
            transform: scaleY(0.33);
  }
}
.picker-modal .toolbar + .picker-modal-inner {
  height: -webkit-calc(100% - 2.2rem);
  height: calc(100% - 2.2rem);
}
.picker-modal.picker-modal-inline {
  display: block;
  position: relative;
  background: none;
  z-index: inherit;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.picker-modal.picker-modal-inline .toolbar:before {
  display: none;
}
.picker-modal.picker-modal-inline .toolbar:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  right: auto;
  top: auto;
  height: 1px;
  width: 100%;
  background-color: #999;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .picker-modal.picker-modal-inline .toolbar:after {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
  .picker-modal.picker-modal-inline .toolbar:after {
    -webkit-transform: scaleY(0.33);
            transform: scaleY(0.33);
  }
}
.toast {
  background: rgba(0, 0, 0, 0.8);
  border-radius: 1rem;
  color: white;
  padding: 0 .8rem;
  height: 2rem;
  line-height: 2rem;
  font-size: 0.8rem;
}
/* === Preloader === */
.preloader {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: preloader-spin 1s steps(12, end) infinite;
  animation: preloader-spin 1s steps(12, end) infinite;
}
.preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
@-webkit-keyframes preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@font-face {
  font-family: "iconfont-sm";
  src: url('font/ratchicons.woff') format('woff'), /* chrome、firefox */ url('font/ratchicons.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url('font/ratchicons.svg#iconfont') format('svg');
  /* iOS 4.1- */
}
.icon {
  font-family: "iconfont-sm" !important;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  background-size: 100% auto;
  background-position: center;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-app:before {
  content: "\e605";
}
.icon-browser:before {
  content: "\e606";
}
.icon-card:before {
  content: "\e607";
}
.icon-cart:before {
  content: "\e600";
}
.icon-code:before {
  content: "\e609";
}
.icon-computer:before {
  content: "\e616";
}
.icon-remove:before {
  content: "\e60a";
}
.icon-download:before {
  content: "\e60b";
}
.icon-edit:before {
  content: "\e60c";
}
.icon-emoji:before {
  content: "\e615";
}
.icon-star:before {
  content: "\e60e";
}
.icon-friends:before {
  content: "\e601";
}
.icon-gift:before {
  content: "\e618";
}
.icon-phone:before {
  content: "\e60f";
}
.icon-clock:before {
  content: "\e619";
}
.icon-home:before {
  content: "\e602";
}
.icon-menu:before {
  content: "\e60d";
}
.icon-message:before {
  content: "\e617";
}
.icon-me:before {
  content: "\e603";
}
.icon-picture:before {
  content: "\e61a";
}
.icon-share:before {
  content: "\e61b";
}
.icon-settings:before {
  content: "\e604";
}
.icon-refresh:before {
  content: "\e61c";
}
.icon-caret:before {
  content: "\e610";
}
.icon-down:before {
  content: "\e611";
}
.icon-up:before {
  content: "\e612";
}
.icon-right:before {
  content: "\e613";
}
.icon-left:before {
  content: "\e614";
}
.icon-check:before {
  content: "\e608";
}
.icon-search:before {
  content: "\e61d";
}
.icon-new:before {
  content: "\e61e";
}
.icon-next,
.icon-prev {
  width: 0.75rem;
  height: 0.75rem;
}
.icon-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2015%2015'%3E%3Cg%3E%3Cpath%20fill%3D'%23007aff'%20d%3D'M1%2C1.6l11.8%2C5.8L1%2C13.4V1.6%20M0%2C0v15l15-7.6L0%2C0L0%2C0z'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
.icon-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2015%2015'%3E%3Cg%3E%3Cpath%20fill%3D'%23007aff'%20d%3D'M14%2C1.6v11.8L2.2%2C7.6L14%2C1.6%20M15%2C0L0%2C7.6L15%2C15V0L15%2C0z'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
